/* custom CSS stub */















#sched-header #sched-logo h1 { width:1172px;height:236px; }
#sched-header #sched-logo h1 a span { background:url(/img/logo.png) no-repeat; }
#sched-header #sched-logo h1 a { color: white; width:1172px; height:236px; }
#sched-header #sched-logo h1 a:hover { color: white; }
